Mon, 18 Jan 2021 21:34:54 UTC

Information for RPM abrt-gui-devel-2.10.9-20.el8.i686.rpm

ID212874
Nameabrt-gui-devel
Version2.10.9
Release20.el8
Epoch
Archi686
SummaryDevelopment libraries for abrt-gui
DescriptionDevelopment libraries and headers for abrt-gui.
Build Time2020-08-24 17:22:32 GMT
Size38596
1e9d5381e53ae5f8bc7ceb10b27f9641
LicenseGPLv2+
Buildrootdist-c8-stream-build-54004-11908
Provides
abrt-gui-devel = 2.10.9-20.el8
abrt-gui-devel(x86-32) = 2.10.9-20.el8
pkgconfig(abrt_gui) = 2.10.9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
abrt-gui-libs = 2.10.9-20.el8
libabrt_gui.so.0
pkgconfig(abrt)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/abrt/abrt-config-widget.h2378
/usr/include/abrt/system-config-abrt.h2072
/usr/lib/libabrt_gui.so20
/usr/lib/pkgconfig/abrt_gui.pc209
Component of No Buildroots